Bug 1124399 - emacs tracker: x_connection_closed
Summary: emacs tracker: x_connection_closed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jan Chaloupka
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 995186 1062015 1062761 1067613 1101661 1127563 1136952
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-29 12:17 UTC by Jan Chaloupka
Modified: 2017-09-12 08:10 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-09-12 08:10:48 UTC


Attachments (Terms of Use)

Description Jan Chaloupka 2014-07-29 12:17:40 UTC
Tracker of all emacs bugs that failed due to x_connection_closed

Comment 1 Jan Chaloupka 2014-07-29 12:21:23 UTC
X protocol error: BadMatch (invalid parameter attributes) on protocol request 138
Connection lost to X server `:0'
Connection lost to X server `localhost:10.0'

Comment 2 Jan Chaloupka 2014-07-29 12:41:45 UTC
Connection lost to X server `:0.0'

Comment 3 Tim Landscheidt 2017-09-11 23:53:51 UTC
Jan, as all bugs blocking this bug have been closed, is this tracker bug still useful to you?


Note You need to log in before you can comment on or make changes to this bug.